
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/title"
    android:layout_width="match_parent"
    android:layout_height="@dimen/height_top_bar"
    android:background="@color/top_bar_normal_bg"
    android:gravity="center_vertical" >

    <LinearLayout
        android:layout_width="45dip"
        android:layout_height="match_parent"
        android:background="@drawable/common_tab_bg"
        android:clickable="true" >

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="11dp"
            android:scaleType="centerInside"
            android:src="@drawable/mm_title_back" />
    </LinearLayout>

    <TextView
        android:id="@+id/txt_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="申请与通知"
        android:textColor="#fff"
        android:textSize="18sp" />

</RelativeLayout>
